<?php
define("_FORUM","Diễn đàn");
define("_FORUMACC","Khách");
define("_FORUMCONF","Configuration");
define("_FORUMRANK","Ranks");
define("_UNABLETOQUERY","Connection to the Bankrupt Database");
define("_TODAYIS","Hôm nay là ");
define("_LASTVISIT","Lần vào diễn đàn cuối của bạn là ");
define("_TYPES","Cấu hình");
define("_FTOPICS","Chủ đề");
define("_FPOSTS","bài viết");
define("_FLPOSTS","Bài viết cuối");
define("_PMSG","Tin nhắn");
define("_PINBOX","Inbox");
define("_LOGINTOR","Bạn phải đăng nhập trước khi đọc tin.");
define("_VNMS","bài mới");
define("_VNM","bài mới");
define("_TVM","Tổng bài");
define("_NPM","Bạn không nhận được tin nhắn mới");
define("_NPO","Có bài mới mới từ lần vào diễn đàn cuối cùng của bạn");
define("_NNPO","Không có bài mới từ lần vào diễn đàn cuối cùng của bạn");
define("_FFA","Dành cho mọi người");
define("_FREG","Thành viên đã đăng kí");
define("_FMODS","Quản lí");
define("_PASSW","Password Protected");
define("_FCOULDNOT","Problems were incountered accessing the Database");
define("_FNOTEXIST","Diễn đàn này của được tạo! Chọn 1 cái khác.");
define("_MODERATED","Quản lí bởi : ");
define("_FINDEX","Index");
define("_FPRIVATE","Đây là diễn đàn riêng, bạn cần có mật khẩu để vào.");
define("_FREPLIES","Trả lời");
define("_FPOSTER","Người gửi");
define("_FVIEWS","Xem");
define("_FODATE","Ngày");
define("_FNOTOPICS","Không có bài viết nào cho diễn đàn này.");
define("_FPOSTONE","Nếu muốn, bạn có thể gửi 1 bài.");
define("_FNEXTP","Trang kế");
define("_JUMPTO","Chuyển đến");
define("_FSELECTF","Chọn diễn đàn");
define("_TLOCKED","Chủ đề bị khóa - Không được gửi thêm bài.");
define("_MORETHEN","Nhiều hơn");
define("_WRONGPASS","Password not recognized!");
define("_FNOMORE","There are no more Forums.");
define("_FFMOD","Quản lí");
define("_FCOULDNOTINSERT","Error, could not insert data into Database! Sorry for the inconvenience!");
define("_FPOSTCOUNT","The message counter is not being increased.");
define("_FPOSTED","Bài đã được gửi ");
define("_FPOSTED2","Bài đã được gửi lúc ");
define("_FVIEW","Vui lòng chờ 1 vài giây hoặc nhấn vào đây.");
define("_YOUMUST","Bạn phải có bài viết hoặc bài trả lời.");
define("_POSTIN","Trả lời cho bài: ");
define("_FCANWRITE","không thể gửi bài mới hoặc bài trả lời ở diễn đàn này");
define("_YOUNOT","Bạn không thể viết ở đây!");
define("_FBACK","Quay lại");
define("_FNICKNAME","NickName");
define("_FPASSWORD","Mật khẩu");
define("_FSUBJECT","Chủ đề");
define("_FMESSAGE","Bài viết");
define("_FMICON","Biểu tượng bài viết");
define("_FON","Bật");
define("_FOFF","Tắt");
define("_FOPTIONS","Lựa chọn");
define("_DISHTML","Thẻ HTML không được cho phép sử dụng");
define("_FDIS","Không sử dụng");
define("_FTHISMAIL","trong bài viết này");
define("_FSHOWSIG","Công ty");
define("_WHATISSIG","Cái này được ghi trong trang cá nhân.");
define("_FNOTIFY","Thông báo cho tôi bằng Email khi có bài trả lời.(Chỉ dành cho thành viên đã đăng kí)");
define("_FPAGED","Trang");
define("_FAQOUTE","Trích dẫn");
define("_FAUTHOR","Tác giả");
define("_FGOTO","Đi đến trang: ");
define("_FADMINT","Administration");
define("_LOCKTHIS","Khóa chủ đề");
define("_UNLOCKTHIS","Mở khóa chủ đề");
define("_FMOVET","Di chuyển chủ đề");
define("_FDELT","Xóa chủ đề");
define("_FJOINED","Đăng kí vào :");
define("_FAPOSTS","Bài viết :");
define("_FFROM","Từ");
define("_NOTREG","Khách chưa đăng kí");
define("_FTPOSTED","Được gửi vào");
define("_FAPROFIL","Hồ sơ cá nhân");
define("_FAEMAIL","Email");
define("_FAADD","Gửi");
define("_FAEDIT","Sửa");
define("_TREVIEW","Xem lại bài trả lời");
define("_ENM","read");
define("_FPAGES","trang");
define("_BENV","Chào mừng bạn đã đến với Toán 2 Forum");
define("_HEAD1","Ở đây bạn có thể trao đổi những ý kiến và suy nghĩ.");
define("_HEAD2","To try and help those that need it.");
define("_HEAD3","Please feel free to post!");
define("_LỖIE1","Có 1 lỗi!");
define("_FNOTA","Even if the Forum is available to Anonymous posters <a href=\"modules.php?name=Your_Account\">Register!</a>");
define("_ERRQUERY","during the database query");
define("_FLỖIE","LỖI!");
define("_FNONTUO","Bạn không thể sửa bài này");
define("_NOPERMESS","Bạn không được cho phép sửa bài này.");
define("_MODBY","Bài này được sửa bởi");
define("_FIL","on");
define("_CHECKCONF","I cannot connect to the database, please check the configuration.");
define("_PUPD","Bài của bạn đả được sửa thành công!");
define("_CLIKVUPD","Nhấn vào đây để xem bài bạn vừa sửa.");
define("_CLIKRET","Nhấn vào đây để trở về diễn đàn chính.");
define("_POSTCANC","Bài đã được hủy.");
define("_CLIKRETL","Nhấn vào đây để quay lại danh sách bài viết.");
define("_MODPOST","Sửa bài viết");
define("_FNICK","Nickname");
define("_FERRPASS","You have either entered an incorrect password or you don't have the correct password to edit this message. Please go back and re-enter your password.");
define("_MESSICON","Biểu tượng bài viết");
define("_FMESS","Bài viết!");
define("_FOPT","Lựa chọn");
define("_FDELP","Xóa bài viết này");
define("_FATTACT","Hiện tại có");
define("_DISCTOT","chủ đề");
define("_FMESS","Bài viết!");
define("_FLEGEN","Chú thích");
define("_CLICONSMI","Nhấn vào những biểu tượng dưới đây để thêm <a href=\"modules.php?op=modload&name=Forums&file=bb_smilies\">Smilies</a> vào bài viết của bạn:<br>");
define("_CLIONBOT","Nhấn vào những biểu tượng dưới đây để thêm <a href=\"modules.php?op=modload&name=Forums&file=bbcode_ref\">BBCode</a> vào bài viết của bạn:<br><br>");
define("_FRICAV","Advanced Search");
define("_FRESET","Tải lại");
define("_FCANC","Hủy bỏ");
define("_FPMESS","Private Message");
define("_FFROM","Da");
define("_FNOPMSG","You have not recieved any private messages.");
define("_FPROF","Profile");
define("_FPREVMSG","Previous Message");
define("_FNEXMSG","Next Message");
define("_FLOKTOP","The Moderator has locked this Discussion. You cannot reply.");
define("_NOTIFSUB","Someone has posted a reply to your message.");
define("_CIAO","Chào");
define("_NOTIFM1","You have recieved this email because someone has posted a reply to your message you posted on $sitename, and you chose");
define("_NOTIFM2"," to be informed by email when this happened.\r\n\r\nYou can see the discussion here: ");
define("_NOTIFM3","Or you can see our home page $sitename here: ");
define("_GRAZ","Cảm ơn");
define("_APRSTAF","$sitename Staff");
define("_FKEY","Từ hoặc cụm từ dùng để tìm kiếm");
define("_FSEANY","Từ (Mặc định)");
define("_FSEAL","Cụm từ");
define("_SALF","Tất cả diễn đàn");
define("_AUTN","Tên tác giả");
define("_SORTBY","Xếp theo");
define("_FPTIM","Ngày gửi");
define("_FSEA","Tìm");
define("_FNOREC","Không có kết quả. Quay lại.");
define("_FFTOPIC","Chủ đề");
define("_FPRAC","Private Access Forum");
define("_FLIVAC","Thay đổi cấp bậc truy nhập");
define("_FADNAC","Thêm cấp bậc truy nhập");
define("_FADNUSAC","Add new user to this Access Level");
define("_FUT","User");
define("_FUSID","User Id");
define("_FCUSACL","Kích hoạt cấp bậc thành viên");
define("_FWARDEL","WARNING: You are about to delete this Access Level. Are you Sure about that?");
define("_FNO","Không");
define("_FSI","Có");
define("_FEDUSAC","Sửa cấp bậc truy nhập thành viên");
define("_FADD","Thêm");
define("_FSAV","Lưu");
define("_WARDELU","WARNING: You are about to delete a users Access Level. Are you sure about that?");
define("_FACNEG","ACCESS DENIED!!!!");
define("_FCONF","Forum Configuration");
define("_FALHTML","Activate HTML");
define("_FALBBC","Activate BBCode");
define("_FALSIGN","Activate Signature");
define("_FHOTOP","Heated Discussion Threshold");
define("_FPOSTP","Post per Page");
define("_FMESSCO1","Số bài viết mỗi trang");
define("_FTOPPF","Chủ đề mỗi diễn đàn");
define("_FMESCO2","Số chủ đề mỗi diễn đàn.");
define("_FSAVC","Save Configuration");
define("_FCATE","Forum Categories");
define("_FID","Id");
define("_FCAT","Categories");
define("_FNUM","Số diễn đàn");
define("_FEDFO","Sửa diễn đàn");
define("_FADDCAT","Thêm danh mục");
define("_FCATT","Danh mục");
define("_FPRAT","Diễn đàn hiện tại: ");
define("_FNAME","Tên");
define("_FDESCR","Mô tả");
define("_FACCE","Truy nhập");
define("_FTIPO","Kiểu");
define("_FANON","Khách");
define("_FMODERAM","Moderator/Administrator");
define("_FPUBLIC","Công cộng");
define("_FPRIVA","Bí mật");
define("_FADDMOR","Thêm diễn đàn mới vào ");
define("_FNONE","Nobody");
define("_FPASSIF","Mật khẩu <i>(Bí mật)</i>");
define("_FATTUA","Moderator/i Activate/i");
define("_NOMODSA","No Moderator Assigned");
define("_WADELCAT","WARNING: You are about to delete a Category and all it's Forums and Messages, would you like to continue?");
define("_WADELFO","WARNING: You are about to delete a Forum and all it's messages, would you like to continue?");
define("_FORANKSI","Hierarchical Forum Structure");
define("_FTITL","Degree");
define("_FMINPO","Min. Post");
define("_FMAXPO","Max. Post");
define("_FRANSP","Special Rank");
define("_FADDNRAN","Add a new Rank");
define("_WADELRA","WARNING: Are you sure you want to delete this Rank?");
define("_FENTNIPAS","Please insert your username and password");
define("_FTUNOMOD","You are not a moderator for this Forum, you do not have permission to execute that command!");
define("_LỖIPASS","LỖI: You have entered an incorrect Password! Go back and re-enter it.");
define("_FTOPDEL","The Disscussion has been removed from the database.");
define("_FCLIKTORET","Nhấn vào đây để quay lại diễn đàn");
define("_FTOPMOV","Chủ đề đã được di chuyển!");
define("_FTOPLOK","Chủ đề đã được khóa!");
define("_FTOPSBLOK","Chủ đề đã được mở khóa!");
define("_FUSIP","User Account and IP information");
define("_FFUSIP","Users IP:");
define("_FREDVIS","Chú ý: ");
define("_FIDENTMOD","Bạn phải là người quản lí diễn đàn này!");
define("_FONCEDEL","Chỉ cần 1 cái nhấn, chủ để này và tất cả bài viết của nó sẽ bị xóa khỏi CSDL.");
define("_FONCEMOV","Chỉ cần 1 cái nhấn, chủ đề này và tất cả bài viết của nó sẽ được chuyển đến diễn dàn bạn chọn.");
define("_FONCELOK","Khi nhấn vào nút này, chủ đề được chọn sẽ bị khóa. Bạn có thể mở khóa bất cứ lúc nào.");
define("_FONCEUNLOK","Khi nhấn vào nút này, chủ đề được chọn sẽ được mở khóa và người dùng có thể gửi bài cho chủ đề này.");
define("_FMOVETO","Di chuyển chủ đề đến: ");
define("_FVIEWIP","Your IP");
define("_FANONIMO","Anonymous");
define("_LOCALDATETIME","%d/%m/%Y lúc %H:%M");
define("_BY","from");
define("_WEEKDAYDATETIME","%A, %e-%m-%Y at %H:%M");

/* AGGIUNTE PER VERSIONE 2.1 */

define("_FINMSGH","Message Head");
define("_FINMSGF","Message Footer");
define("_FNOTIF","Notify");
define("_FNOTMAIL","Notify Email");
define("_FINDNOT","Notifyca Adress");
define("_POSTINN","Gửi ở: ");
define("_FOPTIO","Không bắt buộc");
define("_FOPPR","Nếu bí mật");

/* AGGIUNTE PER VERSIONE 2.1 by REFOSCO */
define("_FORUMPREF","Preference");
define("_FORUMPREFDESC","general preference setting, active HTML, BBCode, Post for page, message header and footer, ecc.");
define("_FORUMDESC","category gestion, add, edit and delete Forum");
define("_FORUMRANKDESC","ranks forum system, add, edit, delete ranks");
define("_FORUMACCDESC","users gestion, add, edit, access privilege");
define("_FORUMMENU","Forum Administration Menu");
define("_EDITRANK","Edit rank");

/* AGGIUNTE PER GESTIONE ATTACHMENT */
define("_FORUMATCHM","File đính kèm");
define("_FORUMENABLECOOKIE","To use this feature you need to enable cookies in your Browser");
define("_FORUMCLOSE","Close");
define("_FORUMATCHMERRINVFILETYPE","LỖI : this file cannot be attached");
define("_FORUMATCHMERRMAXSIZEREACH","LỖI : file size is larger than allowed");
define("_FORUMATCHMMODEINFO","To attach a file to your message, follow the two steps mentioned, repating them if necessary to include more than a file.<br>At the end, click on<B>OK</B> to go back to your massage.");
define("_FORUMATCHMMODEINFO1","Click on<B>Browse</B> to select the file<br> or type the path in the following field.");
define("_FORUMATCHMMODEINFO2","Move the file in the field<B></B> clicking on <B>Attach</B>. File transfer times may vary (from a few seconds to a few minutes).");
define("_FORUMATCHMFINDFILE","Find file");
define("_FORUMATCHMUPLOAD"," Attach ");
define("_FORUMATCHMREMOVE","Delete");
define("_FORUMATCHMEMPTY","-- No Attachment --");
define("_FORUMATCHMTOTSIZE","Total Size");
define("_FORUMATCHMMAXSIZE","maximum");
define("_FORUMATCHMCANCEL","Cancel");
define("_FORUMATCHMDELCONFIRM","Are you sure you want to delete the file");
define("_FORUMATCHMDOWNFILE","Download File");
define("_FORUMATCHMOPENFILE","Open File");
define("_FORUMATCHMCODE","(Nhấn vào nút &lt;File đính kèm&gt; để đính kèm file vào bài viết của bạn)");

/* AGGIUNTE VARIE 3.0 */

define("_RANKIM","Image");
define("_NONE","None");
define("_RANKIMB","(N.B. Images must be in the directory:  <b>images/forum/special/</b>)");
define("_RANKIMD","Currently Available Images:");
define("_NONEPOST","Diễn đàn trống!");
define("_LASTENP","Last ten messages");

/* AGGIUNTE VARIE 3.1 */

define("_MAXUPFILE","Kích thước file đính kèm tối đa (Kb)");
define("_MAXFILE","Đính kèm");
define("_INVIA","Gửi");
define("_RESETTA","Tải lại");
define("_CATORDE","Thứ tự");
define("_CATUP","Move one position up");
define("_CATDOWN","Move one position down");
define("_CATRESET","Tạo lại thứ tự mặc định");
define("_FPAGE","Page");
define("_FDI","of");
define("_FORUMS","Diễn đàn");
define("_LOCALDATE","%d/%m/%Y");
define("_ETIME","Thời gian tạo Site");
define("_SECONDS","giây");
define("_ON","Vào");
define("_WROTE","đã viết");

?>
